* {
    box-sizing: border-box;
}

.form {
    min-height: calc(100vh - 121px);
    background-image: url("../img/background.jpg");  
    background-size: cover;
    background-position: center;
    opacity: .8;    
}

.form-shadow {
    padding: 50px 0;
    width: 100%;
    height: 100%;
    min-height: calc(100vh - 121px);
    background-color: rgba(0,0,0,.3);
}

.nav-links a {
    font-size: 18px;
    text-decoration: none;
    background: transparent;
    color: #f1f1f1;
    padding: 0;
    border: none;
    cursor: pointer;  
    text-decoration: none;
}

.form h1 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 40px;
    color: white;
}

.form p {
    margin-bottom: 20px;
    color: white;
    text-align: justify;
}

.form label{
    color: white;
}

.form input[type=text], .form textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid white;
    border-radius: 3px;
    resize: vertical;
}

.form input[type=text]:focus, .form textarea:focus {
    background-color: #b3cadf;
    border-color: #b3cadf;
    opacity: 0.8;
}

.form label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

.form input[type=submit], .form a {
    max-width: 50%;
    align-items: center;
    background-color: transparent;
    padding: 5px 45px;
    border: 3px solid #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
}
@media (min-width: 1024px) {
    .form input[type=submit]:hover, .form a:hover {
    background-color: white;
    color: black;
    transition-duration: 0.5s;
    }
}

.row, .row__button {
    display: flex;
}
.row {
    flex-direction: column;
}

.row__button {
    margin-top: 6px;
    justify-content: space-between;
}

.col-25, .col-75 {
    width: 100%;
    margin-top: 6px;
}

@media (min-width: 768px) {  
    p{
        text-align: left;
    }
    .row{
        flex-direction: row;
    }
    .col-25 {
        width: 25%;
    }
    .col-75 {
        width: 75%;
    }
    .row__button{
        margin-left: 25%;
    }
}

@media (max-width: 320px) {
    .row__button {
        flex-direction: column;
    }
    .form input[type=submit], .form a {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }
    .form input[type=submit] {
        margin-bottom: 10px;
    }
}